
할말다해 - Support #28

할말다해 모바일 데이터 정리

12/02/2021 07:52 PM - 종현 이

Status: Closed Start date: 12/02/2021

Priority: Normal Due date: 12/03/2021

Assignee: 지민 최 % Done: 40%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. 결제관련

35_pro.html 참고해서 code테이블에 구독기간 및 결제금액 입력

2. 뱃지 관련

58_badge.html 참고해서 뱃지 데이터 입력

41_smart_fillter 에도 전문가등급의 뱃지가 있으니 확인하고 일반 또는 전문가 구분처리

모두 완료후에 컨펌 필수

History

#1 - 12/02/2021 07:54 PM - 종현 이

3. 문의 타입

문의타입도 확인후 정리

76_mantoman.html

77_question_enroll.html

참고

#2 - 12/06/2021 01:47 PM - 지민 최

- % Done changed from 0 to 100

#3 - 12/06/2021 01:56 PM - 지민 최

- % Done changed from 100 to 40

#4 - 01/13/2022 05:42 PM - 종현 이

- Status changed from New to Closed
